 
 /* DEFAULTS
-------------------------------------------- */

html {
	background: url('../images/2014/background.jpg') top center repeat-y transparent;
	}
body {
	color:#555555;
	font-family: Arial, "Trebuchet MS",arial,san-serif; 
	line-height:1.3;
	font-size: 12px;
	}
	
a {
	color:#cc0066;
	}

h1 {
	/*see HEADING1 in this file*/
	}
h2 {
	}
h4 {
	font-size: 1.2em;
	margin-top:8px;
	}
	
ul, ol {
	margin:0 1.5em 1.5em 0;
	padding-left:3.333em;
	}
	li {
		/*margin: 5px 10px;*/
		/*font-size: 11px;*/
		margin-bottom:3px;
		}
		li li {
			/*font-size: 10px;*/
		}


/* TABLES 
-------------------------------------------- */
table {
	margin: 0 0 10px 0;
	/*font-size: 11px;*/
	border-collapse:collapse;
	}
	tr {
		}
		td {
			padding:5px;
		}	

	table.sizing {
		width:70%;
		text-align: center;
		border-bottom: 1px solid #aaa;
	}
	table.sizing thead tr td {
		border-top: 1px solid #aaa;
		border-bottom: 1px solid #aaa;
	}
	table.sizing td {
		text-align: center;
	}


/* OVERLAY
-------------------------------------------- */
.overlay {
	display:none; /* must be initially hidden */
	z-index:10000; /* place overlay on top of other elements */
	background-color:#fff;
	width:600px;	
	min-height:400px;
	border:1px solid #ccc;
	
	/* CSS3 styling for latest browsers */
	/*-moz-box-shadow:0 0 90px 5px #000;
	-webkit-box-shadow: 0 0 90px #000;	*/
}
.overlay .close {
	background-image:url(../images/btn-close.png);
	position:absolute;
	right:-2px;
	top:-23px;
	cursor:pointer;
	height:21px;
	width:21px;
}
.overlay .loading {
	text-align: center;
	margin-top: 50px;
}

#ImageGallery {
	width:604px;	
	min-height:450px;
}
#ImageGallery .contentWrap {
	height:600px;
	overflow-y:auto;
	color: #000;
	text-align: center;
}

#Cart {
	padding:10px;
}

#Currency {
	width:450px;
	height:330px;
	min-height:330px;
}
#Currency img {
	vertical-align:middle;
}
#Currency h3 {
	padding-bottom: 10px;
}
#Currency sm {
	font-size: 90%; 
	color:#888;
	padding-left: 20px;
}
#Currency td {
	padding: 5px 20px;
}


/* IMAGES 
-------------------------------------------- */

/* COMMON 
-------------------------------------------- */
	
.pad5 {
	padding:5px;
	}
.pad10 {
	padding:10px;
	}
.padTop5 {
	padding-top:5px;
	}
.padTop10 {
	padding-top:10px;
	}
.padBottom30 {
	padding-bottom:30px;
	}
	
.sm {
	font-size: 9px;
	margin:0;
}
.sm2 {
	font-size: 10px;
	margin:0;
}
.msg {
	color:#cc0066;
}

.col-1 {
	padding-right:15px;
}
.col-2 {
	padding-left:15px;
}
	
.logo {
	float:left;
}

/* BREADCRUMBS
-------------------------------------------- */
#Breadcrumbs { 
 	color: #B7C0C5;
	text-align: left;
	font-size: 0.9em; 
	margin: 0px 5px 10px 0;
	}
	#Breadcrumbs p {
		margin: 0;
		}

/* LAYOUT
----------------------------------------- */
#Layout { 
	/*font-size: 90%;*/
	margin: 10px auto;
	}

/*#Layout h2 { 
	line-height: 150%;
	margin-bottom: 20px;
	font-style: italic;
	font-weight: normal;
}*/

#Layout .home h2 { 
	text-align: center;
}



/*#Layout h4 {
	color:#000;
	text-transform: uppercase;
	margin-bottom: -12px;
}*/

#Layout p { 
	/*line-height: 150%;*/
	
}


#Layout hr { 
	/*background-color: #ebd9ba; */
	height: 1px;
	margin: 8px 0;
	background:none repeat scroll 0 0 #DDDDDD;
	border:medium none;
	clear:both;
	color:#DDDDDD;
	float:none;
	width:100%;
}

/*#Main {
	margin: 0 auto 3px;
}*/



/* CONTAINER
----------------------------------------- */

.container {
	margin: 10px auto;
	}
.whbac {
	background: #fff;
	}
	
.greybackground {
	background: #f9f9fa;
	}	
	

/* HEADER
-------------------------------------------- */
#Header {  
	margin: 0;
	position: relative;
	}
	#Header ul { 
		margin: 0; 
		padding: 0;
		vertical-align: middle;
		}
		#Header li { 
			margin: 0; 
			padding: 0;
			}
		#Header ul li.first {
			margin: 0; 
			padding: 0;
		}
		/*#Header ul li a { 
			text-decoration: none;
			letter-spacing: -0.5px;
			text-transform: lowercase;
			vertical-align: super;
			}	
		#Header ul li a:hover{
			text-decoration: underline;
			}	
		#Header ul li a.current, 
		#Header ul li a.section { 
			text-decoration: underline;
			}*/
		
		#HeaderImages {
			z-index:1;
			width: 960px;
			margin-top: 223px;
			height: 420px;
			}
			
		.Product #HeaderImages {
			height: auto;
		}
			
		#HeaderImages img {
			width: 960px;
			position: relative;
			display: block;
		}		
			
			#HeaderImages li {
				list-style: none;
				}
		#Nav {
			z-index:10;
			position: absolute;
			top: 66px;
			}
			#Nav li{
				list-style: none;
				margin:70px 50px 0 0;
				padding:0;
				}
			#Nav li.first {
				margin-top:0;
				}
			#Nav li.last {
				margin-left:98px;
				}
			#Nav ul ul {
				background: white;
			}
			#Nav ul li a {
				font-size: 14px;
				margin: 0;
				padding: 0;
				text-transform: uppercase;
				}
			#Nav li li {
				list-style: none;
				margin:0;
				padding:2px 4px 2px 8px;
				}
				
		#ThumbList {
			text-align:center;
			padding: 10px 50px;
			}
			#ThumbImages li {
				list-style: none;
				float:left;
				}





/* MESSAGEBOXS
--------------------------------------------- */
.message {
	margin:0;
	padding: 5px;
	width: 92%;
	color: #cc0066;
	/*font-weight: bold;
	border: 4px solid #F7F8B4;*/
	/*background: #333;*/
	}
	.message.good {
	color: #555;
	}
span.middleColumn .message {
	margin: 4px 0 0 3px;
	}
.required {
	margin: 4px 0 0 3px;
	padding: 5px;
	width: 92%;
	color: #fff;
	/*border: 4px solid #FF7373;*/
	background: #333;
	}




.entry {
	border-bottom: 1px solid #eee;
	}

.typography #Content p.authorDate {
	color: #444;
	margin-top: -15px;
	}



/* LOOP
----------------------------------------------- */
ul.loop { 
	display: block;
	}

ul.loop li {
	padding-top:3px;
	list-style: none;
	}
	
	ul.loop .blog {
		font-size:11px;
		line-height: 0.9em;
		background:#333;
		}
		ul.loop .blog h4 {
			margin:2px 0;
			text-transform: uppercase;
			line-height: 1em;
			}
		ul.loop .blog p {
			margin:3px 0;
			}


/* FOOTER
----------------------------------------------- */
			
#Footer { 
	text-align: right;
	color:#777777;
	margin: 0px auto 10px;
	padding-bottom:10px;
	float: left;
	}	
	#Footer ul {
			text-align: center;
			float: none;
			margin-top: 20px;
			padding-left: 50px;
		}
		#Footer ul li {
			list-style: none;
			}
		#Footer ul li a { 
			text-decoration: none;
			padding: 0 2px 0 10px;
			text-transform: lowercase;
			}
  	#Footer a { 
		color: #777777;
		text-decoration: none;
		}
		#Footer a:hover {
			color: #444444;
			text-decoration: underline;
			}
			
#Footer .copyright {
	margin-right: 50px;
}


/* FORMS
-------------------------------------------- */

/* FormPage form styling */
.leftColumn,
.rightColumn {
	float: left;
}
	.leftColumn {
		width: 360px;
		/*padding-right: 100px;*/
	}
	.rightColumn {
		width: 360px;
		bottom: 0;
	}


form {
	padding: 10px 0 2px;
}

fieldset {
	border: 0;
	padding: 0;
}

fieldset h4 {
	clear: both;
	/*padding-top: 12px;*/
	padding-bottom: 2px;
	margin-bottom: 4px;
	/*border-bottom: 1px solid #666;*/
}

label {
	padding:2px;
	float: left;
	font-size: 95%;
	width:90px;
}

.middleColumn {
	float: left;
	clear: none;
	padding:2px;
}

input,
textarea,
select {
	padding:3px;
	border: 1px solid #a7a7a7;
	color: #000;
	/*width: 200px;*/
	font-size: 13px;
	float: left;
}
input.text,
textarea {
	width: 200px;
}
textarea {
	font-family: "Trebuchet MS",arial,san-serif;
}
.checkbox {
	clear: both;
	display: block;
	margin-left: 100px;
}
.checkbox input {
	margin-top: 3px;
}
.checkbox label.right {
	width: 295px;
	text-align: left;
	padding-left: 8px;
}

input.wider,
textarea.wider,
select.wider {
	width: 240px;
}

.singleColumn .field {
	display: block;
	clear: both;
}

.leftOrder .CompositeField label,
.rightOrder .CompositeField label {
	/*width:50px;*/
}

.leftOrder .CompositeField .middleColumn,
.rightOrder .CompositeField .middleColumn {
	/*width:100px;*/
}

.Actions {
	padding-left: 100px;
	padding-top: 18px;
	margin-bottom: 30px;
}
.Actions p {
	padding-top: 6px;
	display: block;
	clear: left;
}
.Actions input {
	padding: 3px 15px;
	float: left;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border: none;
	background-color: #aaa;
	color: #fff;
	cursor: pointer;
	/*text-transform: uppercase;*/
	margin-right:10px;
}
.Actions input:hover {
	background-color: #cc0066;
	color: #fff;
}

#Errors {
	display:none;
	color:#cc0066;
	padding-left:110px;
}
.errors{
	padding-top: 4px;
	color:#cc0066;
}


/* FORM login
---------------------------------------- */
#CustomLoginForm_LoginForm .field {
	clear: both;
}


/* FORM join
---------------------------------------- */
#JoinForm_JoinForm .rightColumn {
	margin-top: 30px;
	float: left;
}
#Children label {
	display:none;
}
.childFields label {
	display:none;
}
.childFields .field {
	float: left;
}
.childFields .middleColumn {
	width:90px;
}

/* FORM products
---------------------------------------- */
.AjaxForm {
	padding-left: 0px;
}
.AjaxForm select {
	/*margin-right: 10px;*/
}
.AjaxForm input {
	padding: 3px 12px;
	float: left;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border: none;
	background-color: #aaa;
	color: #fff;
	cursor: pointer;
	/*text-transform: uppercase;*/
	margin-right:10px;
	letter-spacing: -0.5px;
}
.AjaxForm input:hover {
	background-color: #cc0066;
	color: #fff;
}


/* FORM cart
---------------------------------------- */
#ShoppingCart input, #ShoppingCart select {
	float: none;
}
p.price {
	margin-bottom: 3px;
}
.ptitle {
	font-size: 15px;
}
.btn {
	padding: 3px 15px;
	float: right;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border: none;
	background-color: #cc0066;
	color: #fff;
	cursor: pointer;
	/*text-transform: uppercase;*/
	margin-right:10px;
}

.btn2 {
	padding: 3px 15px;
	float: left;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border: none;
	background-color: #888;
	color: #fff;
	cursor: pointer;
	/*text-transform: uppercase;*/
	margin-right:10px;
}
.btn2:hover {
	background-color: #cc0066;
	color: #fff;
}


/* FORM checkout
---------------------------------------- */
.cart input, .cart select {
	float: none;
}
#OrderForm_OrderForm_HeaderFieldDelivery-Details, #Same {
	float: left;
}
#Same.checkbox {
	clear: none;
	display: block;
	margin-left: 20px;
	padding-top: 8px;
}

#OrderForm_OrderForm_HeaderFieldLogin-Details, #ClubMember {
	float: left;
}
#ClubMember.checkbox {
	clear: none;
	display: block;
	margin-left: 20px;
	padding-top: 8px;
}
.formtext {

}


/* ACCOUNT
-------------------------------------------- */
#Account td {
	padding: 3px
}
.stats {
	padding: 3px 15px;
	float: right;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border: none;
	background-color: #ccc;
	/*color: #fff;*/
}
.stats h4 {
	border-bottom: 1px solid #555;
}
.stats .sm {
	font-size: 10px;
	color:#777;
	padding-top: 6px;
}




/* SUPERFISH
---------------------------------------- */

.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
	color:#fff;
	text-align: left;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			12em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}



.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			12em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			12em; /* match ul width */
	top:			0;
}
.sf-menu li li {
	background:	#eee;
	border:0;
	/*border-top:	1px solid #fff;
	border-right:	1px solid #fff;*/
}
.sf-menu li li a {
	color:#000;
	font: 100% arial,san-serif;
}
.sf-menu li li a:hover{
	color:#cc0066;
	text-decoration: none;
}

/* HEADING1
---------------------------------------- */
h1 {
    color: #000000;
    font-size: 12px;
    margin: 20px 0;
    overflow: hidden;
    text-transform: uppercase;
}

/* h1#home {
	background-image: url(../images/titles/home.gif);
}

h1#boys {
	background-image: url(../images/titles/boys.gif);
}
h1#girls {
	background-image: url(../images/titles/girls.gif);
}
h1#baby {
	background-image: url(../images/titles/baby.gif);
}

h1#general-info {
	background-image: url(../images/titles/general-info.gif);
}
h1#sizing-guide {
	background-image: url(../images/titles/sizing-guide.gif);
}
h1#orders-and-returns {
	background-image: url(../images/titles/orders-and-returns.gif);
}
h1#links {
	background-image: url(../images/titles/links.gif);
}

h1#news-and-feedback {
	background-image: url(../images/titles/news-and-feedback.gif);
}
h1#latest-news {
	background-image: url(../images/titles/latest-news.gif);
}
h1#feedback {
	background-image: url(../images/titles/feedback.gif);
}
h1#reviews {
	background-image: url(../images/titles/reviews.gif);
}

h1#club-member {
	background-image: url(../images/titles/club-member.gif);
}
h1#ewe-rewards {
	background-image: url(../images/titles/ewe-rewards.gif);
}
h1#welcome-to-the-threebagsfull-club {
	background-image: url(../images/titles/welcome-to-the-threebagsfull-club.gif);
}
h1#login {
	background-image: url(../images/titles/login.gif);
}
h1#join-our-club {
	background-image: url(../images/titles/join-our-club.gif);
}
h1#terms-and-conditions {
	background-image: url(../images/titles/terms-and-conditions.gif);
}

h1#contact-us {
	background-image: url(../images/titles/contact-us.gif);
}
h1#shopping-cart {
	background-image: url(../images/titles/shopping-cart.gif);
}
h1#checkout {
	background-image: url(../images/titles/checkout.gif);
}
h1#order-receipt {
	background-image: url(../images/titles/order-receipt.gif);
}
h1#account {
	background-image: url(../images/titles/account.gif);
}
h1#Security {
	background-image: url(../images/titles/login.gif);
}

h1#confirmation {
	background-image: url(../images/titles/confirmation.gif);
}
h1#error {
	background-image: url(../images/titles/error.gif);
} */


.typography * {
	font-family: Arial, "Trebuchet MS",arial,san-serif; 
}


/* BLOG 
----------------------------------------------- */
h3.article {
	margin-bottom: 0;
}
h3.article a {
	color:#000;
}
p.byline {
	color:#888;
}


/* IMAGE PAGE
----------------------------------------------- */
#Images li {
	list-style: none;
	padding:10px;
	}

/* ACCOUNT
----------------------------------------------- */
#PrintPageIcon {
	float:right;
}

#PastOrders li {
	list-style: none;
}

#sheep-logo {
	position: absolute;
	top: 54px;
	right: 0px;
}

#homepage-category-select {
    left: 216px;
    position: absolute;
    top: 470px;
}

#HomeHeaderImage {
	height: 596px;
    margin-top: 223px;
    width: 960px;
    z-index: 1;
	position: relative;
}

#homepage-boys {
    color: #FFFFFF;
    font-size: 20px;
    left: 315px;
    position: absolute;
    top: 530px;
}

#homepage-girls {
    color: #FFFFFF;
    font-size: 20px;
    left: 465px;
    position: absolute;
    top: 530px;
}

#homepage-baby {
    color: #FFFFFF;
    font-size: 20px;
    left: 626px;
    position: absolute;
    top: 530px;
}

.left { 
	float: left;
}

.right { 
	float: right;
}

#InvoiceCart .right {
	float: none !important;
}

#Main {
	width: 960px;
}

#footer-ribbon {

}

.padding-top {
	padding-top: 15px;
}

#since-2007 {
	margin-left: 70px;
}

.details {
	min-height: 315px;
}

.productImages {
}

.bold {
	font-weight: bold;
}

.column > * { padding:0 35px; }

.section-content {
    font-weight: bold;
    margin-left: 48px;
    padding: 10px;
    width: 815px;
}

.products {
	margin-top: 20px;
	padding-left: 20px;
}

.product-details {
	padding-left: 20px;
	padding-top: 25px;
}

.top-padding {
	padding-top: 25px;
}

#AddToCartForm_AddToCartForm_action_doSubmit {
    clear: both;
    font-size: 16px;
    margin-top: 10px;
    text-transform: uppercase;
}

#AddToCartForm_AddToCartForm_Colour {
	width: 75px;
}

#AddToCartForm_AddToCartForm_Size {
	width: 63px;
}

#product-social {
	margin: 7px 0px;
}

#product-details-small, #product-delivery-small, #product-returns-small {
	display: none;
}

#product-details-small-link, #product-delivery-small-link, #product-returns-small-link {
    border-top: 1px solid #000000;
    color: #000000;
    display: block;
    font-size: 12px;
    padding-bottom: 5px;
    padding-top: 5px;
    text-decoration: none;
    width: 170px;
}

#product-details-small, #product-returns-small, #product-delivery-small {
	width: 280px;
	color: #000;
	margin: 10px 0 20px 11px;
}

.product-price {
	margin: 10px 0px !important;
}

#latest-news {
	margin-left: 10px;
}

.Product #HeaderList {
	display: none;
}

#Nav ul ul li a {
	text-transform: lowercase;
}

#Nav ul ul {
	-moz-box-shadow: 10px 10px 5px #888;
	-webkit-box-shadow: 10px 10px 5px #888;
	box-shadow: 10px 10px 5px #888;
}

#facebook-header {
    position: absolute;
    left: 780px;
    top: 65px;
}

#instagram-header {
    position: absolute;
    left: 750px;
    top: 65px;
}

#product-thumbnails img {
    margin: 10px;
    max-width: 110px;
}

#full-product-image {
	display: none;
}

#full-product img {
	margin-left: 10px;
	margin-bottom: 15px;
}

.product-group-heading {
	font-size: 20px;
	text-align: center;
}

.content-area-wrapper {
    display: inline;
    float: left;
    margin-left: 70px;
    margin-right: 70px;
    margin-top: 30px;
    width: 820px;
}

#credit {
    color: #999999;
    float: right;
    font-size: 11px;
}

#TermsAndConditions .Actions {
	float: right;
	margin-right: 180px;
	margin-bottom: 30px;
	margin-top: 20px;
}

#TermsAndConditions {
	padding-top: 20px;
	float: left;
	margin-left: 0px;
	clear: none;
}

#TermsAndConditions #JoinForm_JoinForm_TermsAndConditions {

}

#TermsAndConditions .checkbox label.right {
	width: 294px;
}

#JoinForm_JoinForm .Actions {
	padding-left: 0px;
}


/* Homepage Signup Popup */

#signup-popup {
	width: 615px;
	display: none;
}

#Form_HomepageSignupForm {
	clear: both;
}

#signup-popup-right {
    background-color: #a0b6ce;
    border-radius: 10px;
    float: right;
    padding: 20px;
    width: 375px;
}

#signup-popup-left img {
	max-width: 100%;
	border-radius: 10px;
}

#signup-popup-left {
	float: left;
	width: 219px;
	margin-right: 15px;
}

span.ui-dialog-title {
	display: none;
}

.ui-dialog-titlebar {
	border: 0;
	background: none;
}

.ui-dialog .ui-dialog-titlebar {
	padding: 0px;
}

.ui-dialog .ui-dialog-titlebar-close {
    margin: 0;
    right: 6px;
    top: -6px;
    z-index: 10;
}

.ui-dialog .ui-dialog-content {
	padding-top: 0px;
}

.ui-dialog-titlebar-close{
	width: 20px;
	float: right;
}

.ui-widget {
	font-family: 'Open Sans',Arial,"Trebuchet MS",arial,san-serif;
}

.ui-widget h2 {
	text-align: center;
	font-size: 21px;	
	font-weight: bold;
	margin: 18px 0px;
}

.ui-widget h3 {
	font-size: 17px;
	margin: 0px 0px 0px;	
	font-weight: 400;
}

#Form_HomepageSignupForm fieldset {
	border: 0px;
	padding: 0px;
	margin-bottom: 5px;
}

#Form_HomepageSignupForm input {
	margin-bottom: 5px;
	min-height: 22px;
	padding: 5px;
	width: 90%;
}

#Form_HomepageSignupForm .middleColumn {
	float: none;
}

#Form_HomepageSignupForm .Actions {
	margin: 0;
	padding: 0;
	width: 100%;
	clear: both;
}

.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
	font-family: 'Open Sans',Arial,"Trebuchet MS",arial,san-serif;
}

.Actions input {
    background-color: #aaa;
    border: medium none;
    color: #fff;
    cursor: pointer;
    margin-right: 10px;
    padding: 3px 15px;
}

.Actions input:hover {
	background-color: #cc0066;
}

.ui-dialog {
	border-radius: 10px;
	padding: 15px 4px 9px;
}

.colour-thumbs {
	clear: both;
	display: block;
	width: 100%;
}

.product-group-items img {
	max-width: 300px;
}

.set-product-height {
	max-height: 320px;
}